.mainboxes {
  padding-top: 100px;
}
.boxes {
  display: flex;
  gap: 16px;
  justify-content: center;
  padding-top: 16px;
}
.box1 {
  display: flex;
}
.box2 {
  display: flex;
}

.imgbox {
  top: 697px;
  left: 140px;
  width: 350px;
  height: 445px;
  /* UI Properties */
  opacity: 1;
}
.boxright {
  top: 697px;
  left: 490px;
  width: 462px;
  height: auto;
  /* UI Properties */
  background: var(--color3) 0% 0% no-repeat padding-box;
  background: #e6e8f2 0% 0% no-repeat padding-box;
  opacity: 1;
  padding-top: 40px;
  padding-left: 40px;
}
.img1box {
  top: 737px;
  left: 530px;
  width: 248px;
  height: 71px;
  /* UI Properties */
  opacity: 1;
}
.title1 {
  top: 828px;
  left: 530px;
  width: 100%;
  height: auto;
  /* UI Properties */
  font-family: var(--font-family-jura);
  font-size: 25px !important;
  font-style: normal;
  font-weight: bold;
  text-align: left;

  letter-spacing: 0px;
  color: #0e1735;
  text-transform: uppercase;
  opacity: 1;
  padding-top: 20px;
}
.title2 {
  padding-top: 9px;

  top: 862px;
  left: 530px;
  width: 100%;
  height: auto;
  /* UI Properties */
  font-family: var(--font-family-jura);
  font-size: 18px !important;
  font-style: normal;
  font-weight: bold;
  letter-spacing: 0px;
  color: #0e1735;
  opacity: 1;
}

.title3 {
  padding-top: 25px;

  top: 905px;
  left: 530px;
  width: 364px;
  height: auto;
  /* UI Properties */
  font-family: var(--font-family-jura);
  font-size: 17px !important;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  letter-spacing: 0px;
  color: #0e1735;
  opacity: 1;
  line-height: 25px;
}
.img1box1 {
  top: 737px;
  left: 1357px;
  width: 118px;
  height: 73px;
  /* UI Properties */
  opacity: 1;
}
.img1box2 {
  top: 1198px;
  left: 530px;
  width: 150px;
  height: 73px;
  /* UI Properties */
  background: transparent url("img/Regency.png") 0% 0% no-repeat padding-box;
  opacity: 1;
}
.img1box9 {
  top: 2581px;
  left: 530px;
  width: 167px;
  height: 58px;
  /* UI Properties */
  background: transparent url("img/Zakarian.png") 0% 0% no-repeat padding-box;
  opacity: 1;
}

@media screen and (max-width: 1350px) and (min-width: 630px) {
  .maintxt {
    text-align: left !important;
  }
  .main {
    margin: 0 auto !important;
  }
  .boxes {
    display: flex;
    gap: 16px;
    justify-content: center;
    padding-top: 16px;
    flex-direction: column !important;
  }
  .mainboxes {
    margin: 0 auto !important;
  }
   .title3{
    line-height: 30px;
  }
}
@media screen and (max-width: 630px) {
  .mainboxes {
    margin: 0 auto !important;
  }
  .box1 {
    flex-direction: column !important;
  }
  .boxes {
    flex-direction: column !important;
    margin: 0 auto;
  }
  .imgbox {
    width: 462px !important;
  }
  .boxright{
    padding-bottom: 40px;
  }
  .title3{
    line-height: 30px;
  }
}
